
Dashboard - Feature #41575

mgr/dashboard: Show CephFS directories in the UI

08/29/2019 01:51 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - CephFS   

Target version: v15.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

List directories with quotas and last snapshot in the UI.

Make it also possible to list sub directories.

Related issues:

Related to Dashboard - Cleanup #41372: mgr/dashboard: CephFs Tab Component Resolved

Related to Dashboard - Feature #38288: mgr/dashboard: CephFS snapshots/quota ... Resolved

Related to Dashboard - Feature #42617: mgr/dashboard: Add reload button for C... Resolved

History

#1 - 08/29/2019 01:52 PM - Stephan Müller

- Description updated

#2 - 09/18/2019 08:06 AM - Stephan Müller

- Status changed from In Progress to Fix Under Review

#3 - 09/18/2019 08:07 AM - Stephan Müller

- Related to Cleanup #41372: mgr/dashboard: CephFs Tab Component added

#4 - 09/18/2019 08:08 AM - Stephan Müller

- Related to Feature #38288: mgr/dashboard: CephFS snapshots/quota REST API added

#5 - 09/27/2019 11:53 AM - Lenz Grimmer

- Subject changed from mgr/dashboard: Show CephFs directories in the UI to mgr/dashboard: Show CephFS directories in the UI

#6 - 11/04/2019 01:26 PM - Stephan Müller

- Status changed from Fix Under Review to Resolved

#7 - 11/04/2019 01:35 PM - Stephan Müller

- Related to Feature #42617: mgr/dashboard: Add reload button for CephFS directories added

#8 - 04/15/2021 05:26 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 142 to Component - CephFS
